New Search

HP-UX Running newgrp(1) Local Privilege Elevation

oval:org.mitre.oval:def:5622

Unknown vulnerability in newgrp in HP-UX B.11.00 B.11.04 and B.11.11 allows local users to gain elevated privileges.

Family:
unix
Status:
ACCEPTED
Platform(s):
  • HP-UX 11
Class:
vulnerability
Reference(s):
  • CVE-2004-1328
Product(s):